net.corda.core.testing

## Class CurrencyGenerator.Companion

- net.corda.core.testing.CurrencyGenerator.Companion

- Enclosing class:
    CurrencyGenerator

      public static class CurrencyGenerator.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.util.Currency>` | `getCurrencies()`

- - ### Method Detail

    - #### getCurrencies

          public java.util.List<java.util.Currency> getCurrencies()